<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.019999999552965</MDI>
      <MDI key="STATISTICS_MAXIMUM">64.580001831055</MDI>
      <MDI key="STATISTICS_MEAN">20.101494818097</MDI>
      <MDI key="STATISTICS_STDDEV">7.6850162690179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
